config:
    security:
        oauth:
            client:
                id: angular-app
                secret: 9c4d51e3-040e-404d-9496-232fd5b46378
            jwt:
                key: 6d90551a-6967-4cbc-87ec-a99bfa3512a4
spring:
    sleuth:
        sampler:
            probability: 1.0
    zipkin:
        base-url: http://zipkin-server:9411
        sender:
            type: rabbit
